package com.vetti.common.enums.command;

/**
 * 工作状态枚举
 *
 */
public enum WorkStatusEnum {

    ACTIVE("active", "Active"),
    MAINTENANCE("maintenance", "Maintenance"),
    IDLE("idle", "Idle"),
    LOADING("loading", "Loading"),
    ;

    private final String code;
    private final String info;

    WorkStatusEnum(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }

}
